﻿body, html {
    margin: 0;
    padding: 0;
    font-family: 'Raleway', sans-serif;
}

/*selectors*/

h1 {
    font-size: 42px;
    color: #FFFFFF;
}

h2 {
    font-size: 28px;
    font-weight:600;
    color: #464545;
}

h3 {
    font-size: 24px;
    color: #464545;
}

p {
    font-size: 14px;
    color: #B2B2B2;
}

a, a:hover, a:active, a:visited {
    text-decoration: none;
    color: #464545;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #FFFFFF;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #FFFFFF;
    opacity: 1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #FFFFFF;
    opacity: 1;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #FFFFFF;
}

/*classes*/

.center {
    width: 960px;
    margin: 0 auto;
}

.last-right {
    margin-right: 0px !important;
    padding-right: 0px !important;
}

.last-left {
    margin-left: 0px !important;
    padding-left: 0px !important;
}

.clear {
    clear: both !important;
}

.clear-right {
    clear: right !important;
}

.semi-bold {
    font-weight: 600;
}

.page-divider {
    height: 5px;
    width: 100%;
    background-color: #393F56;
}

.orange-text {
    color:#E07214 !important;
}

.errorMessage {
    color:#FF0000;
    font-size:12px;
    }


.noTopMargin {
    margin-top:0;
    padding-top:0;
}

.line{
    border-bottom:2px solid #B2B2B2;
    margin-bottom:30px;
    margin-top:30px;
}

.full-width {
    width:100% !important;
    margin-right:0;
    margin-left:0;
}

.no-border {
border:none !important;
}

/* NAVIGATION STYLES */

/*header upper*/
#header {
    height: 145px;
    clear: both;
    position: relative;
}

#searchArea {
    background-color: #878787;
    height: 40px;
    width: 230px;
    display: block;
    float: right;
}

    #searchArea img {
        display: block;
        float: right;
    }

    #searchArea input {
        color: #FFFFFF;
        background-color: #878787;
        border: none;
        outline: none;
        width: 140px;
        margin: 0;
        padding: 0;
        height: 40px;
        padding-left: 10px;
    }

#logo {
    display: block;
    float: left;
    margin-top:30px;
}

#btnMenu {
    cursor: pointer;
    background-image:url("/images/btn-menu.png");
    width:40px;
    height:40px;
    background-repeat:no-repeat;
    background-position: 0 0;
    display:block;
    float:right;
    transition-duration: 0.3s;
}

#btnMenu:hover {
    background-position:-40px 0;
    transition-duration: 0.3s;
}

#HiddenMenu {
    width: 230px;
    background-color: #393F56;
    color: #FFFFFF;
    height: auto;
    top: 40px;
    right: 0;
    position: absolute;
    z-index: 9999;
    display: none;
}

    #HiddenMenu ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

        #HiddenMenu ul li {
            border-bottom: 1px #878787 solid;
            text-align: center;
        }

            #HiddenMenu ul li:hover {
                background-color: #878787;
            }

    #HiddenMenu a, #HiddenMenu a:visited, #HiddenMenu a:hover {
        color: #FFFFFF;
        line-height: 40px;
    }
/*header lower*/

#headerLower {
    width: 100%;
    height: 45px;
    background-color: #393F56;
    color: #FFFFFF;
}

    #headerLower a, #headerLower a:active, #headerLower a:visited {
        color: #FFFFFF;
        padding: 15px;
        font-size: 17px;
        line-height: 40px;
    }

        #headerLower a:hover {
            color: #878787;
            cursor: pointer;
            line-height: 40px;
        }

#contentArea {
    min-height: 600px;
    clear: both;
}
/*footer*/
#footer {
    background-color: #454545;
    color: #FFFFFF;
    width: 100%;
    height: 285px;
}

    #footer h3 {
        padding-top: 30px;
        font-size: 18px;
        color: #FFFFFF;
        font-weight: 600;
    }

    #footer p {
        font-size: 10px;
        color: #FFFFFF;
    }

    #footer a, #footer a:active, #footer a:visited, #footer a:hover {
        color: #FFFFFF;
        font-size: 10px;
    }

    #footer .text-input {
        background-color: #B2B2B2;
        color: #FFFFFF;
        height: 25px;
        width: 150px;
        line-height: 25px;
        font-size: 12px;
        border: none;
        outline: none;
        clear: both;
        display: block;
        margin-bottom: 0;
        padding-left: 10px;
    }

    #footer .sign-up-button {
        background-color: #040606;
        color: #FFFFFF;
        border: none;
        outline: none;
        font-size: 12px;
        height: 25px;
        line-height: 25px;
        padding: 0 10px;
        margin-top:10px;
    }

#innerFooterRight {
    display: block;
    float: right;
    width: 33%;
    height: 210px;
}

    #innerFooterRight img, #innerFooterRight span  {
        display: block;
        float: right;
        padding-top: 30px;
    }

    #innerFooterRight .social, #innerFooterRight span {
        padding-left: 20px;
    }

#innerFooterCenter {
    display: block;
    float: left;
    width: 34%;
    height: 210px;
}

    #innerFooterCenter ul {
        padding: 0;
        margin: 0;
        list-style: none;
        display: block;
        float: left;
        padding-right: 60px;
    }

    #innerFooterCenter li {
        padding: 0;
        margin: 0;
    }

#innerFooterLeft {
    display: block;
    float: left;
    width: 33%;
    height: 210px;
}

    #innerFooterLeft h3 {
        margin-bottom:0;
    }


.lnk_down {
    padding-top: 24px;
    display: block;
}